Bug 1282923 - [abrt] exaile: __init__.py:262:load:IOError: [Errno 2] No such file or directory: '/home/ssabchev/.cache/exaile/daaphistory.dat'
[abrt] exaile: __init__.py:262:load:IOError: [Errno 2] No such file or direct...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: William Moreno
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ede79fc70e29ab4992a6055a6a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 14:42 EST by ssabchew
Modified: 2016-08-22 12:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 09:26:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (798 bytes, text/plain)
2015-11-17 14:42 EST, ssabchew
no flags Details
File: environ (4.01 KB, text/plain)
2015-11-17 14:42 EST, ssabchew
no flags Details

  None (edit)
Description ssabchew 2015-11-17 14:42:43 EST
Version-Release number of selected component:
exaile-3.4.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        exaile '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
executable:     /usr/share/exaile/exaile.py
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
__init__.py:262:load:IOError: [Errno 2] No such file or directory: '/home/ssabchev/.cache/exaile/daaphistory.dat'

Traceback (most recent call last):
  File "/usr/share/exaile/plugins/daapclient/__init__.py", line 733, in _enable
    MANAGER = DaapManager(exaile, menu_, avahi_interface)
  File "/usr/share/exaile/plugins/daapclient/__init__.py", line 306, in __init__
    self.history = DaapHistory(5, menu=hmenu, callback=self.connect_share)
  File "/usr/share/exaile/plugins/daapclient/__init__.py", line 250, in __init__
    self.load()
  File "/usr/share/exaile/plugins/daapclient/__init__.py", line 262, in load
    with open(self.location, 'rb') as f:
IOError: [Errno 2] No such file or directory: '/home/ssabchev/.cache/exaile/daaphistory.dat'

Local variables in innermost frame:
self: {}
Comment 1 ssabchew 2015-11-17 14:42:48 EST
Created attachment 1095629 [details]
File: backtrace
Comment 2 ssabchew 2015-11-17 14:42:49 EST
Created attachment 1095630 [details]
File: environ
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:43:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2016-02-26 13:06:35 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.